convert                              \
  topisto_vert.png                   \
    -channel rgba                    \ 
    -matte                           \
    -fuzz 40%                        \
    -fill "rgba(255,255,255,0.5)"    \
    -opaque "rgb(255,255,255)"       \
       semi_transparent.png  
